<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Simple Contact Form</title>
	
</head>

	<body class="bg-secondary text-center text-light">

		<h2>Contact Me</h2>

		<!-----FORM START------->
	<div class="d-flex justify-content-center align-items-center">
		<div class="bg-dark text-light col-md-8 col-xl-4  mt-5 " >

			<form class="p-3 ">

				<!-----FORM NAME------->
				<div class="form-group">
					<label for="name">Name</label>
					<input type="text" placeholder="Your Name" class="form-control" id="name" required>
				</div>

				<!-----FORM EMAIL ADDRESS------->
				<div class="form-group">
					<label for="email">Email Address</label>
					<input type="email" placeholder="name@exampple.com" class="form-control" id="email" required>
				</div>

				<!-----FORM CONTACT NUMBER------->
				
				<div class="form-group">
					<label for="contact">Contact Number</label>
					<input type="tel" placeholder="+63-900 000 0000" class="form-control" id="contact" required>
				</div>

				<!-----CONCERN------->

				<div class="form-group">
					<label for="concer">Concern</label>
					<select class="form-control"  placeholder="Quotation" class="form-control" id="concern">
						<option>Quotation</option>
                    	<option>Feedback</option>
                    	<option>Complaint</option>
                    	<option>Other</option>
                    </select>	
				</div>	
								

				<!-----MESSAGE------->

				<div class=" form-group">
					<label for="message">Message</label>
					<textarea  class="form-control" id="message" rows="3"></textarea>
				</div>


				<!-----BUTTON MODAL------->
				<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
				  Send Email
				</button>

				<!-----MODAL------->
				<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					<div class="modal-dialog">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title" id="exampleModalLabel">Thanks for contacting us!</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
							Message Successfully Sent			</div>
							<div class="modal-footer">
								<button type="button" class="btn btn-secondary" data-dismiss="modal">Close
								</button>

							</div>
						</div>
					</div>
				</div>



			</form>
		</div>
	</div>







	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>